ToolbarControlData
{
	showWindowAtStartup = False
	DATA
	{
		name = ToolbarController_NS
		displayName = Toolbar Controller
		useBlizzy = False
		useStock = True
		noneAllowed = False
	}
	DATA
	{
		name = CTB_ClearInputLocks_ns
		displayName = ClickThroughBlocker: Clear Input Locks
		useBlizzy = False
		useStock = True
		noneAllowed = True
	}
	DATA
	{
		name = CTB_Toggle_ns
		displayName = ClickThroughBlocker: Toggle Mode
		useBlizzy = False
		useStock = True
		noneAllowed = True
	}
	DATA
	{
		name = BetterTimeWarp_NS
		displayName = Better Time Warp
		useBlizzy = False
		useStock = True
		noneAllowed = True
	}
	DATA
	{
		name = ForScienceNS
		displayName = For Science!
		useBlizzy = False
		useStock = True
		noneAllowed = True
	}
	DATA
	{
		name = ButtonPriority_NS
		displayName = Button Priority
		useBlizzy = False
		useStock = True
		noneAllowed = True
	}
	DATA
	{
		name = xScience
		displayName = [x] Science!
		useBlizzy = False
		useStock = True
		noneAllowed = True
	}
	DATA
	{
		name = xScience2
		displayName = [x] Science Checklist
		useBlizzy = False
		useStock = True
		noneAllowed = True
	}
}
